{
    "name": "向上範圍增強",
    "category": "modularrouters:augments",
    "icon": "modularrouters:range_up_augment",
    "pages": [
        {
            "type": "text",
            "text": "這個增強可以新增到任何有範圍的模組上（傳送器 $(l:modules/sender_1) Mk1/$ / $(l:modules/sender_2) Mk2/$，拉取器 $(l:modules/puller_1) Mk1/$ / $(l:modules/puller_2) Mk2/$，擠壓器 $(l:modules/extruder_1) Mk1/$ / $(l:modules/extruder_2) Mk2/$，$(l:modules/fluid_2)液體 Mk2/$，$(l:modules/vacuum)真空/$）。$(p) 它可以疊加，每個增強會將模組的範圍增加一個方塊。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:range_up_augment",
            "recipe2": "modularrouters:range_up_from_down"
        }
    ]
}